VULKAN_HPP_NAMESPACE::FlagTraits< QueryControlFlagBits > Struct Reference

`#include <vulkan.hpp>`

## Public Types

enum | { allFlags = VkFlags(QueryControlFlagBits::ePrecise) }

## Detailed Description

Definition at line 24338 of file vulkan.hpp.

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
allFlags |

Definition at line 24340 of file vulkan.hpp.

{
allFlags = VkFlags(QueryControlFlagBits::ePrecise)
};

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.hpp

VkFlags
uint32_t VkFlags
Definition: vulkan_core.h:64
VULKAN_HPP_NAMESPACE::QueryControlFlagBits::ePrecise
@ ePrecise
VULKAN_HPP_NAMESPACE::FlagTraits< QueryControlFlagBits >::allFlags
@ allFlags
Definition: vulkan.hpp:24342